<?php 
get_header();
if ( have_posts() ) :
while ( have_posts() ) :
    the_post();
    alt_set_post_view();
    get_template_part( 'template-parts/posts/content-single' );
endwhile;
endif;
get_footer();